[Desktop Entry]
Version=1.0
Icon=thunderbird
Type=X-XFCE-Helper
Name=Mozilla Thunderbird
Name[ar]=موزيلا تندربيرد
Name[ast]=Mozilla Thunderbird
Name[be]=Mozilla Thunderbird
Name[bn]=মজিলা থান্ডারবার্ড
Name[ca]=Mozilla Thunderbird
Name[cs]=Mozilla Thunderbird
Name[cy]=Mozilla Thunderbird
Name[da]=Mozilla Thunderbird
Name[de]=Mozilla Thunderbird
Name[dz]=མོ་ཛིལ་ལ་ཐཱན་ཌར་བཌི།
Name[el]=Mozilla Thunderbird
Name[en_GB]=Mozilla Thunderbird
Name[es]=Mozilla Thunderbird
Name[et]=Mozilla Thunderbird
Name[eu]=Mozilla Thunderbird
Name[fi]=Mozilla Thunderbird
Name[fr]=Mozilla Thunderbird
Name[gl]=Mozilla Thunderbird
Name[he]=Mozilla Thunderbird
Name[hr]=Mozilla Thunderbird
Name[hu]=Mozilla Thunderbird
Name[id]=Mozilla Thunderbird
Name[it]=Mozilla Thunderbird
Name[ja]=Mozilla Thunderbird
Name[kk]=Mozilla Thunderbird
Name[ku]=Mozilla Thunderbird
Name[lt]=Mozilla Thunderbird
Name[lv]=Mozilla Thunderbird
Name[mk]=Mozilla Thunderbird
Name[nb]=Mozilla Thunderbird
Name[nl]=Mozilla Thunderbird
Name[pa]=ਮੋਜ਼ੀਲਾ ਥੰਡਰਬਰਡ
Name[pl]=Mozilla Thunderbird
Name[pt]=Mozilla Thunderbird
Name[pt_BR]=Mozilla Thunderbird
Name[ro]=Mozilla Thunderbird
Name[ru]=Mozilla Thunderbird
Name[sk]=Mozilla Thunderbird
Name[sl]=Mozilla Thunderbird
Name[sq]=Mozilla Thunderbird
Name[sv]=Mozilla Thunderbird
Name[tl_PH]=Mozilla Thunderbird
Name[tr]=Mozilla Thunderbird
Name[ug]=Mozilla Thunderbird
Name[uk]=Переглядач пошти Mozilla Thunderbird
Name[ur]=موزیلا تھنڈربرڈ
Name[ur_PK]=موزیلا تھنڈربرڈ
Name[zh_CN]=Mozilla Thunderbird
Name[zh_TW]=Mozilla Thunderbird
StartupNotify=false
X-XFCE-Binaries=thunderbird;thunderbird-gtk2;thunderbird-gtk;mozilla-thunderbird;
X-XFCE-Category=MailReader
X-XFCE-Commands=%B;
X-XFCE-CommandsWithParameter=/usr/local/lib/xfce4/exo-1/exo-compose-mail-1 mozilla-remote %B "mailto:%s";/usr/local/lib/xfce4/exo-1/exo-compose-mail-1 mozilla %B "mailto:%s";
